[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Calendar' (#lcl)

# TDisplaySetting

## Declaration

Source position: calendar.pp line 42

`type TDisplaySetting = (`
`dsShowHeadings,` |  |
`dsShowDayNames,` |  |
`dsNoMonthChange,` |  |
`dsShowWeekNumbers,` |  |
`dsStartMonday` |  |
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.